How to install libxcursor1-dbg on Debian Unstable (Sid)